uuid: 3689a74c-54d3-4f0e-9490-2a60ba995746
langcode: de
status: true
dependencies:
  module:
    - link
    - user
id: user.field_u__website
field_name: field_u__website
entity_type: user
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
